Bug 134912 - HP640C not detected
HP640C not detected
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: foomatic (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-07 01:35 EDT by Ralph Loader
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-17 12:59:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ralph Loader 2004-10-07 01:35:59 EDT
Got this message:

 No match for USB device:
  mfr "HEWLETT-PACKARD"
  model "DESKJET 640C"
  desc "Hewlett-Packard DeskJet 640C"
  cmdset "MLC,PCL,PML"
Please report this message in Bugzilla:
  https://bugzilla.redhat.com/bugzilla
Choose 'foomatic' as the component.
Guessing ID HP-DeskJet_640C for match
Comment 1 Tim Waugh 2004-10-07 10:50:45 EDT
Fixed in CVS.

Note You need to log in before you can comment on or make changes to this bug.